### Method

# GUPnPAV Feature get_version

#### Declaration [src]

    const char*
    gupnp_feature_get_version (
      GUPnPFeature* feature
    )

#### Description [src]

Get the version of the `feature`.

Gets property | `GUPnPAV.Feature:version`

#### Return value

Type: `const char*`

The version of the `feature`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.